<div class="row">
  <div class="app-error">
    <div class="fix">
      <mat-icon class="error-icon" color="warn">error</mat-icon>
      <div class="error-text">
        <h1 class="error-title">404</h1>
        <div class="error-subtitle">Pagina no encontrada!</div>
      </div>
    </div>

    <div class="error-actions">
      <button
      mat-raised-button
      color="primary"
      class="mb-16 mr-8"
      [routerLink]="['/']">Inicio</button>
    </div>
  </div>
</div>
